<?xml version="1.0" encoding="utf-8"?>
<Results>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/EDM_paper/graphs/FF/ChiralExtrap/Neutron.pdf</save_file>
        <leg_loc>lower right</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>25</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>Neutron $\frac{\tilde{F}_{3}(Q^{2}=0)}{2m_{N}}$, $m_{\pi}$ Extrapolation</title>
        <title_dict>
            <fontsize>35</fontsize>
        </title_dict>
        <title_pad>18</title_pad>
        <ylabel>$\frac{\tilde{F}_{3}(Q^{2}=0)}{2m_{N}}[efm]$</ylabel>
        <ylabel_dict>
            <fontsize>35</fontsize>
        </ylabel_dict>
        <xlabel>$ m_{\pi} [MeV]$</xlabel>
        <xlabel_dict>
            <fontsize>35</fontsize>
        </xlabel_dict>
        <xlims>0.0</xlims>
        <xlims>730.0</xlims>
        <ylims>-0.08</ylims>
        <ylims>0.06</ylims>
    </Info>
    <$Neutron\ \quad a=0.091 fm $ >
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>a=0.091fm 32^{3}\times 64</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>False</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <plot_this>True</plot_this>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_1>t_f6.01</key_select_1>
        <key_select_2>frac{tilde{F}_{3}}{2m_{N}}</key_select_2>
        <key_select_3>fitr0-4</key_select_3>
        <key_select_4>$F(0)$</key_select_4>
        <data>
            <x_411.2540000000>        0.0064246775         0.0074186779</x_411.2540000000>
            <x_569.8120000000>        0.0073002992         0.0062106224</x_569.8120000000>
            <x_701.4570000000>        0.0026686313         0.0049613668</x_701.4570000000>
        </data>
    </$Neutron\ \quad a=0.091 fm $ >
    <fit >
        <type>fit_vary</type>
        <fit_class>fit </fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <plot_this>True</plot_this>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <xaxis>0</xaxis>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>    8.1807870770e-07     2.5086162546e-06</Par1>
            <Par2>       -0.0091060984         0.0561972752</Par2>
            <Par3>   -6.0645944514e-08     1.8309729082e-07</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>    5.4592079318e-28     1.3043372201e-27</chi^{2}_{pdf}>
    </fit >
    <$Neutron\ \quad a=0.091 fm $ _2>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>R Improved</label>
        <symbol>o</symbol>
        <color>0.501960784314</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>-5.0</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>False</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <plot_this>False</plot_this>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_1>t_f6.01</key_select_1>
        <key_select_2>frac{tilde{F}_{3}}{2m_{N}}</key_select_2>
        <key_select_3>fitr0-4</key_select_3>
        <key_select_4>$F(0)$</key_select_4>
        <data>
            <x_411.2540000000>        0.0080169230         0.0035558766</x_411.2540000000>
            <x_569.8120000000>        0.0103545139         0.0033189473</x_569.8120000000>
            <x_701.4570000000>        0.0037726090         0.0023955184</x_701.4570000000>
        </data>
    </$Neutron\ \quad a=0.091 fm $ _2>
    <fit _2>
        <type>fit_vary</type>
        <fit_class>fit </fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>0.501960784314</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>-5.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <plot_this>False</plot_this>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>    1.0741492037e-06     2.2561523192e-07</Par1>
            <Par2>       -0.0305770212         0.0064224239</Par2>
            <Par3>   -7.7216620650e-08     1.6218646091e-08</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>    2.6741818360e-14     3.4367500563e-14</chi^{2}_{pdf}>
    </fit _2>
</Results>